> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all flows



## OpenAPI

````yaml /api-reference/platform-api.json get /v1/flows
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/flows:
    get:
      tags:
        - Flows
      summary: Get all flows
      operationId: listFlowsWorkspaceTokenAPI
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                      required:
                        - id
                        - name
                required:
                  - data
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````